## libnet-domain-tld-perl 1.69

=== debian/changelog ===
libnet-domain-tld-perl (1.69-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Updated dependencies
  * Added debian/source/format
  * Email change: gregor hermann -> gregoa@debian.org
  * Refreshed copyright and rules
  * Extended long description
  * Upped standards version to 3.9.2

  [ gregor herrmann ]
  * Email change: Marc Brockschmidt -> he@debian.org

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 19 Apr 2011 22:52:39 +0100

libnet-domain-tld-perl (1.68-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Brian Cassidy ]
  * New upstream release
  * debian/control:
    - add myself to Uploaders
    - update debhelper version and standards version
  * debian/compat: s{5}{7};
  * debian/copyright: new format
  * debian/rules: updated

  [ gregor herrmann ]
  * debian/copyright: add start date for copyright on debian/*.
  * debian/control:
    - change my email address
    - improve short and long description
  * debian/NEWS: point to the manpage instead of the README which isn't
    installed anymore.

 -- Brian Cassidy <brian.cassidy@gmail.com>  Wed, 10 Dec 2008 09:04:29 -0400

libnet-domain-tld-perl (1.67-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467814).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 09 Mar 2008 01:06:34 +0100

libnet-domain-tld-perl (1.67-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/rules:
    - don't install empty /usr/lib/perl5 directory
    - remove compiler flags, we don't compile anything
    - don't ignore errors of $(MAKE) distclean
    - remove unneeded dh_link and dh_strip calls
    - move tests to build target
    - move dh_clean before make distclean
  * debian/watch: use dist-based URL.
  * Add libtest-pod-perl to build dependencies.
  * debian/copyright:
    - add upstream URL
    - update years of copyright

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 17 Dec 2007 22:11:58 +0100

libnet-domain-tld-perl (1.65-2) unstable; urgency=low

  * Added NEWS.Debian to point out the interface change betweeb 1.5 and 1.65.
  * Added Conflicts: libemail-valid-perl (<= 0.15-3) to debian/control
    (closes: #360593).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue,  4 Apr 2006 18:48:11 +0200

libnet-domain-tld-perl (1.65-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Added watch file.
  * Bumped Standars-Version and Debhelper Compatibility level.
  * Added /me to Uploaders.

  [ Krzysztof Krzyzaniak (eloy) ]
  * debian/rules - make test before make install

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu,  9 Mar 2006 17:26:08 +0100

libnet-domain-tld-perl (1.5-1) unstable; urgency=low

  * Initial Release.

 -- Marc Brockschmidt <marc@dch-faq.de>  Sat, 10 Jan 2004 19:25:02 +0100
