=== debian/control ===
Source: libnet-domain-tld-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc Brockschmidt <he@debian.org>,
 gregor herrmann <gregoa@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-Domain-TLD/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-domain-tld-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-domain-tld-perl/

Package: libnet-domain-tld-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends} 
Description: Perl module for retrieving a list of currently available TLDs
 The purpose of Net::Domain::TLD is to provide the user with a current list of
 available top level domain names including new ICANN additions and ccTLDs.
 It provides two functions:
 .
  - tld_exists - returns whether a certain top-level domain exists
  - tld - returns various lists of top-level domains
