=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Domain-TLD/ .*/Net-Domain-TLD-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
