## libnet-domain-tld-perl 1.70

=== debian/changelog ===
libnet-domain-tld-perl (1.70-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Nuno Carvalho ]
  * New upstream release
  * debian/control:
    + update standards version
    + bump debhelper version required
    + remove libtest-pod from D-B-I, tests are not executed
    + shorten single line synopsis
  * debian/compat: update debhelper compatibility level

 -- Nuno Carvalho <smash@cpan.org>  Mon, 30 Sep 2013 22:45:33 +0100
