=== debian/watch ===
version=3
https://metacpan.org/release/Net-Domain-TLD/ .*/Net-Domain-TLD-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
