## libnet-domain-tld-perl 1.72

=== debian/changelog ===
libnet-domain-tld-perl (1.72-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request 
    of the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Imported Upstream version 1.72
  * Add myself to uploaders
  * Update upstream copyright years
  * Bump standards-version to 3.9.5

 -- Daniel Lintott <daniel@serverb.co.uk>  Sun, 06 Apr 2014 19:33:15 +0100
