=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Marc Brockschmidt <he@debian.org>,
- gregor herrmann <gregoa@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
- Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Net-Domain-TLD/
+ gregor herrmann <gregoa@debian.org>,
+ Brian Cassidy <brian.cassidy@gmail.com>,
+ Daniel Lintott <daniel@serverb.co.uk>
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/Net-Domain-TLD
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-domain-tld-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-domain-tld-perl.git
