## libnet-domain-tld-perl 1.73

=== debian/changelog ===
libnet-domain-tld-perl (1.73-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.73
    Fixes "New upstream release 1.73, tracking currently available
    domains" (Closes: #778502)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2015 16:50:05 +0200
