=== debian/control ===
Source: libnet-domain-tld-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc Brockschmidt <he@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Daniel Lintott <daniel@serverb.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-domain-tld-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-domain-tld-perl.git
Homepage: https://metacpan.org/release/Net-Domain-TLD
Testsuite: autopkgtest-pkg-perl

Package: libnet-domain-tld-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: list of currently available Top-level Domains (TLDs)
 The purpose of Net::Domain::TLD is to provide the user with a current list of
 available top level domain names including new ICANN additions and ccTLDs.
 It provides two functions:
 .
  - tld_exists - returns whether a certain top-level domain exists
  - tld - returns various lists of top-level domains
