## libnet-domain-tld-perl 1.74

=== debian/changelog ===
libnet-domain-tld-perl (1.74-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
    Fixes "Please package new upstream release 1.74"
    (Closes: #816390)
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Mar 2016 17:03:07 +0100
