=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-domain-tld-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-domain-tld-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-domain-tld-perl.git
 Homepage: https://metacpan.org/release/Net-Domain-TLD
 Testsuite: autopkgtest-pkg-perl
