## libnet-domain-tld-perl 1.75

=== debian/changelog ===
libnet-domain-tld-perl (1.75-4) unstable; urgency=medium

  [ EiPiFun ]
  * Add .fun. (Closes: #1077532)

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Sep 2024 15:20:15 +0200

libnet-domain-tld-perl (1.75-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-domain-tld-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 17:35:13 +0100

libnet-domain-tld-perl (1.75-2) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:19:08 +0100

libnet-domain-tld-perl (1.75-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 23 Dec 2020 19:54:04 +0100

libnet-domain-tld-perl (1.75-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Marc Brockschmidt from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * Import upstream version 1.75
  * debian/copyright:
    - Update years.
    - Update upstream email.
  * debian/upstream/metadata: Update upstream email.
  * Declare compliance with Debian Policy 3.9.8.

 -- Angel Abad <angel@debian.org>  Thu, 20 Oct 2016 16:45:55 +0200
