=== debian/control ===
Source: libnet-domain-tld-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-domain-tld-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-domain-tld-perl.git
Homepage: https://metacpan.org/release/Net-Domain-TLD
Rules-Requires-Root: no

Package: libnet-domain-tld-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: list of currently available Top-level Domains (TLDs)
 The purpose of Net::Domain::TLD is to provide the user with a current list of
 available top level domain names including new ICANN additions and ccTLDs.
 It provides two functions:
 .
  - tld_exists - returns whether a certain top-level domain exists
  - tld - returns various lists of top-level domains
