=== debian/watch ===
version=4
https://metacpan.org/release/Net-Domain-TLD .*/Net-Domain-TLD-v?@ANY_VERSION@@ARCHIVE_EXT@$
